/* SLIDER */
.index_slider {
	width:100% !important;
	margin:0 auto 20px !important;
	float: right;
	height: 290px;
}
.slider_index div {
	width: 100%;
	height: 290px;
	background-repeat: no-repeat !important;
	border-right:3px solid #e7e7e7
}
.slick-initialized .slick-slide {
position:relative
}
.slider_index div a {
position:absolute;
width:100%;
height:100%;
left:0;
z-index:100
}
.slider_index div span {
background:#000;
opacity:0.6;
color:#FFF;
font-size:130%;
display:block;
width:100%;
padding:10px 0;
}

.slide-1 {
	background: url(/buchung/assets/styles/images/slider/slide_berlin.jpg) center
}
.slide-2 {
	background: url(/buchung/assets/styles/images/slider/slide_bonn.jpg) center
}
.slide-3 {
	background: url(/buchung/assets/styles/images/slider/slide_darmstadt.jpg) center
}
.slide-4 {
	background: url(/buchung/assets/styles/images/slider/slide_dresden.jpg) center
}
.slide-5 {
	background: url(/buchung/assets/styles/images/slider/slide_frankfurt.jpg) center
}
.slide-6 {
	background: url(/buchung/assets/styles/images/slider/slide_hamburg.jpg) center
}
.slide-7 {
	background: url(/buchung/assets/styles/images/slider/slide_hannover.jpg) center
}
.slide-8 {
	background: url(/buchung/assets/styles/images/slider/slide_koeln.jpg) center
}
.slide-9 {
	background: url(/buchung/assets/styles/images/slider/slide_leipzig.jpg) center
}
.slide-10 {
	background: url(/buchung/assets/styles/images/slider/slide_mainz.jpg) center
}
.slide-11 {
	background: url(/buchung/assets/styles/images/slider/slide_muenchen.jpg) center
}
.slide-12 {
	background: url(/buchung/assets/styles/images/slider/slide_nuernberg.jpg) center
}
.slide-13 {
	background: url(/buchung/assets/styles/images/slider/slide_stuttgart.jpg) center
}

.slider_index .slick-dots {
	bottom: 0px;
}
.slider_index div p, .slider_index div h1, .slider_index div h2 {
	box-sizing: border-box;
	background: #000;
	opacity: 0.8;
	color: #FFF;
	font-size: 110%;
	text-align: left;
	padding: 7px 21% 10px 10px;
	margin: 0 0 10px;
	position: absolute;
	bottom: 20px;
	width: 100%;
	min-height: 50px
}
.slide-1 h1 {
	padding: 7px 10px 10px !important
}
.index_slider .slick-initialized .slick-slide {
	max-height: 290px
}
.slider_index div p a, .slider_index div h2 a {
	box-sizing: border-box;
	background: #cc6600;
	color: #FFF;
	font-size: 110%;
	vertical-align: middle;
	position: absolute;
	bottom: 0px;
	right: 0;
	width: 20%;
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
.slider_index div p strong, .slider_index div h1 strong, .slider_index div h2 strong {
	font-size: 140%;
	font-weight: bold
}

/* CONTENT */
.index_first {
	position: relative;
	border:none;
	height:600px;
	padding:70px 30px;
	background: url(/buchung/assets/styles/images/background_index.jpg) no-repeat left ;
	background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
-o-background-size: cover;
-webkit-background-size: cover;
-khtml-background-size: cover
}
.index_first h1{
	color: #112943;
	margin:0
}
.index_first h2{
	color:#CC6600;
	margin-bottom:80px
}
.index_first form {
	position: absolute;
	left:30px;
	bottom:70px;
	width:calc(100% - 60px);
	height:auto;
	border-top:10px solid #112943;
	border-bottom:10px solid #112943;
	border-left:10px solid #112943
}
.index_first form input{
	width:calc(100% - 70px);
	height:50px;
	float:left;
	margin:0;
	padding:10px;
}
.index_first form button{
	display: inline-block;
	background: #112943;
	font-size:24px;
	color:#FFF;
	width:70px;
	height:50px;
	padding:10px 0;
	float:right;
	border:none;
	margin:0;
	cursor: pointer
}
.index_first a{
	position: absolute;
	left:30px;
	bottom:41px;
	width:180px;
	padding:5px 0 5px 35px;
	text-align: center;
	background:#112943;
	color:#FFF;
	text-decoration: none;
	border-top:1px solid #FFF;
}
.index_first a.map_btn{
	left:211px;
}
.index_first a:hover{
	background:#185791
}
.index_first a i{ 
	position: absolute;
	left:7px;
	top:0;
	padding-right:7px;
	height:28px;
	line-height: 28px;
	border-right: 1px solid #FFF
}
.indexbox img {
	float:left;
	width:auto;
	margin:0 30px 30px 0
}
.indexbox h2 {
	clear: none
}
.indexbox ul {
	margin:0;
	padding:0;
}
.indexbox ul li{
	margin:0;
	padding: 0 0 20px 30px;
	list-style: none;
}
.indexbox ul li:before{
	font-family:'FontAwesome';	
	content: '\f00c';
	padding:0 5px 0 10px;
	color:#CC6600
}
/* LISTE */
.index_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	width:100%;
	margin:0 0 20px;
	padding:0;
	list-style: none;
	justify-content: space-between;
}
.index_list li{
	position: relative;
	background: #112943;
	color:#FFF;
	flex-basis: 32.333%;
    max-width: 32.333%;
    padding:30px 30px 100px;
	height:auto;
}
.index_list li a{
	width:calc(100% - 60px);
	position: absolute;
	bottom:30px;
	left:30px;
}
.index_list li img{
	width:100%;
	margin-bottom: 20px;
}
.index_list li h3{
	color: #FFF
}
.row-2 li{
	flex-basis: 49.1%;
    max-width: 49.1%
	
}

@media only screen and (min-width: 768px) and (max-width:959px), only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {

.index_list {
	display: inline-block;
	width:100%;

}
.index_list li{
	flex-basis: 100%;
    max-width: 100%;
	width:100%;
	margin-bottom:20px
}
.index_list li:last-child{
	margin-bottom:0
}
}
@media only screen and (max-width:767px){
.index_first {
	padding:20px 30px;
	height:520px;
	background: url(/buchung/assets/styles/images/background_index-mobile.jpg) no-repeat center;
	background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
-o-background-size: cover;
-webkit-background-size: cover;
-khtml-background-size: cover;
}
.index_first h1{
	font-size: 160% !important;
	hyphens: none;
-moz-hyphens: none;
-o-hyphens: none;
-webkit-hyphens: none;
-ms-hyphens: none;
}
.index_first form {
	bottom:140px;
}
.index_first a{
	bottom:111px;
}
.indexbox img {
	float:none;
	max-width:100%;
	display:inline-block;
	margin:0 auto 30px 0
}
.indexbox ul li{
	padding: 0 0 20px 0;
	line-height: 1.6	
}
.indexbox ul li:before{
	padding:0 5px 0 0;
}
.index_list {
	display: inline-block;
	width:100%;
	margin-bottom:30px
}
.index_list li{
	flex-basis: 100%;
    max-width: 100%;
	width:100%;
	margin-bottom:30px
}
.index_list li:last-child{
	margin-bottom:0
}

}
@media only screen and (max-width:479px){
.index_first {
	background: url(/buchung/assets/styles/images/background_index-mobile-small.jpg) no-repeat center;
	background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
-o-background-size: cover;
-webkit-background-size: cover;
-khtml-background-size: cover;
	height:466px
}
.indexbox img {
	width:100%;
	max-width: none;
}
.index_first a span {
	display:none
}
.index_first a {
	padding:5px 0
}
.index_first a i {
	font-size: 20px;
	border:none;
	position: relative;
	left:auto;
	top:auto;
	padding:0;
	height:auto;
	line-height: normal
}
.index_first form {
	bottom:190px;
}
.index_first a{
	bottom:139px;
	width:50px;
	padding:15px 0;
}
.index_first a.map_btn{
	left:80px;
	border-left:1px solid #FFF
}

}
@media only screen and (max-width:320px){
.index_first h1{
	hyphens: auto;
-moz-hyphens: auto;
-o-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
}
}